.anasayfa#anasayfa-1 h1{
	font-size:max(3.5rem,3.5vw);
	line-height:1.2;
	color:#fff !important;
	text-align:center;
}

@media(min-width:1025px){
	.anasayfa#anasayfa-5 h2.yan-baslik,
	.anasayfa#anasayfa-7 h2.yan-baslik{
		transform: rotate(270deg);
		transform-origin: left top; 
		white-space: nowrap;
		position:absolute;
	}
	.anasayfa#anasayfa-5 h2.yan-baslik{
		left:-5%;
		top: 225%;
	}
	.anasayfa#anasayfa-7 h2.yan-baslik{
		left:-5%;
		top: 40%;
	}
	.anasayfa#anasayfa-5 h2.yan-baslik:before,
	.anasayfa#anasayfa-7 h2.yan-baslik:before{
		content: '';
		position: absolute;
		left: -140px;
		top: 50%;
		transform: translateY(-50%);
		width: 120px;
		height: 1px;
	}
	.anasayfa#anasayfa-5 h2.yan-baslik:before{
		background-color: #fff;
	}
	.anasayfa#anasayfa-7 h2.yan-baslik:before{
		background-color: var(--renk-2);
	}
}